/**
 * SVG图标加载器
 * 该文件用于导入所有SVG图标，使其可以通过svg-sprite-loader生成的sprite使用
 */

// @ts-nocheck
// 导入所有SVG图标
const svgRequire = require.context('../assets/icons', false, /\.svg$/);
svgRequire.keys().forEach(svgRequire);
